<?php
//  Author: Trabis
//  URL: http://www.xuups.com
//  E-Mail: lusopoemas@gmail.com

// Module Info
define('_MI_MYMENUS_MD_NAME', "Mis menus");
define('_MI_MYMENUS_MD_DESC', "Menus para el sitio");

// Blocks
define('_MI_MYMENUS_BLK', "Bloque Menu");
define('_MI_MYMENUS_BLK_DSC', "");

// Admin menu
define('_MI_MYMENUS_MENUSMANAGER', "Gestor de Menus");
define('_MI_MYMENUS_MENUMANAGER', "Gestor de Menu");
define('_MI_MYMENUS_ABOUT', "A Cerca de");

//Configs
define('_MI_MENUS_CONF_ASSIGN_METHOD', "Asignar Metódo");
define('_MI_MENUS_CONF_ASSIGN_METHOD_DSC', "Método para asignar el css y js en el header");
define('_MI_MENUS_CONF_ASSIGN_METHOD_XOOPSTPL', "XoopsTpl");
define('_MI_MENUS_CONF_ASSIGN_METHOD_XOTHEME', "XoTheme");
